Translation

Please upgrade to PHP 5.5.4+ for IPv6 support!
24/460
Context English Chinese (Traditional) State
Unable to Connect to Server 無法連接到服務器
Connection Timeout 連接超時
Insufficient access 訪問不足
Group DN could not be found to compare 無法找到組DN進行比較
More than one matching user found 找到了多個匹配用戶
Unable to find user from DN 無法從DN中找到用戶
Unable to find users DN 無法找到用戶DN
Unable to create LDAP connection object 無法創建LDAP連接對象
Specific DN and Password required 需要特定的DN和密碼
Unexpected error %s (Ldap Error: %s) 意外錯誤%s(Ldap錯誤:%s)
ICMP Ping timed out ICMP Ping超時
ICMP Ping Success (%s ms) ICMP Ping成功(%s ms)
ICMP ping Timed out ICMP ping超時
Destination address not specified 未指定目標地址
default 默认
Please upgrade to PHP 5.5.4+ for IPv6 support! 請升級到PHP 5.5.4+以獲得IPv6支持!
UDP ping error: %s UDP ping錯誤:%s
UDP Ping Success (%s ms) UDP Ping成功(%s ms)
TCP ping: socket_connect(), reason: %s TCP ping:socket_connect(),原因:%s
TCP ping: socket_select() failed, reason: %s TCP ping:socket_select()失敗,原因:%s
TCP Ping Success (%s ms) TCP Ping成功(%s ms)
TCP ping timed out TCP ping超時
Ping not performed due to setting. 由於設置,Ping未執行。
%s Version %s or above is required for %s. %s版本%s或以上是%s所必需的。
%s is required for %s, and it is not installed. %s是必需的,並且未安裝。
%s is required for %s, but an unknown dependency error occurred. %s是必需的,並且未安裝。
Plugin cannot be installed. 插件無法安裝。
Plugins 外掛
Requires: Cacti >= %s 需要:Cacti> =%s
Legacy Plugin 傳統插件
Not Stated 沒有說明
ComponentTranslation
This translation Needs editing Cacti/core 請升級到PHP 5.5.4+以獲得IPv6支持!
The following string has the same context and source.
Needs editing Cacti/core (v1.2.x) 請升級到PHP 5.5.4+以獲得IPv6支持!

Loading…

No matching activity found.

Browse all component changes

Glossary

English Chinese (Traditional)
No related strings found in the glossary.

Source information

String age
8 months ago
Source string age
8 months ago
Translation file
locales/po/zh-TW.po, string 3429